[Fixed] Header bug after update WordPress

  • MorganBlue3

    #6590

    Hi,

    I got the following bug after updating WordPress to 3.5:

    “Notice: _get_post_ancestors is deprecated since version 3.5 with no alternative available. in /customers/8/e/d/woordwaterval.be/httpd.www/wp-includes/functions.php on line 2826 Notice: _get_post_ancestors is deprecated since version 3.5 with no alternative available. in /customers/8/e/d/woordwaterval.be/httpd.www/wp-includes

    /wp-includes/functions.php on line 2826 Notice: _get_post_ancestors is deprecated since version 3.5 with no alternative available. in /customers/8/e/d/woordwaterval.be/httpd.www/wp-includes/functions.php on line 2826 Notice: _get_post_ancestors is deprecated since version 3.5 with no alternative available. in /customers/8/e/d”

    Is there a code I can replace the get_post_ancestors with and where and how can I do this?

    Can you help me? Otherwise I’ll have to pick another theme and I really love this one.

    I left my page online like that so you can see it. This is my domain: http://www.woordwaterval.be.

    Thanks in advance.

    Prasanna SP

    #34981

    Thanks for notifying the bug. We will look into this issue

    MorganBlue3

    #34982

    Thanks!

    Admin

    Syahir Hakim

    #34983

    Just an update: we’ve fixed the issue and it will be reflected in the next theme update.

Viewing 4 posts - 1 through 4 (of 4 total)

You must be logged in to reply to this topic.